[
  "Lets you change your background choice.",
  "Lets you change your species choice.",
  "Lets you pick your background first.",
  "Lets you pick your species first.",
  "Lets you return back to Character choice menu",
  "Lists the numerical skill train aptitudes for all races",
  "Lists the numerical skill train aptitudes for all races.",
  "Opens the help screen",
  "Opens the help screen.",
  "Picks a random background.",
  "Picks a random god",
  "Picks a random recommended background based on your current species choice.",
  "Picks a random recommended species based on your current background choice.",
  "Picks a random recommended weapon",
  "Picks a random species.",
  "Picks a random sprint map",
  "Picks a random starting position",
  "Picks a random weapon",
  "Play a new game with your previous choice.",
  "Select your old weapon",
  "Select your previous sprint map and character",
  "Shuffles through random character combinations until you accept one.",
  "Shuffles through random recommended character combinations until you accept one."
]
